@media screen and (max-width: 1250px) {
	body {
		width: 100%;
		overflow-x: hidden;
	}

	.dis-b {
		display: none;
	}

	.dis-n {
		display: block;
	}

	.w-1500,
	.w-1700,
	.w-1300 {
		width: 100%;
	}

	.header {
		height: 80px;
		/* background: #fff; */
		position: relative;
		z-index: 999999;
	}

	.header .w-1500 {
		height: 81px;
		background-color: #fff;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		box-shadow: 0 0px 48px 0 rgba(0, 0, 0, .1);
	}

	.header .logo {
		float: left;
		height: 80px;
		margin-left: 0px;
	}

	.header .logo a {
		display: block;
		height: 100%;
		line-height: 80px;
		font-size: 12px;
	}

	.header .logo a img {
		display: block;
		height: 100%;
		float: left;
		margin-right: 5px;
	}

	/* .header .rz-nav {
        position: absolute;
        top: 100%;
        display: none;
        float: none;
        margin-left: 0;
        width: 100%;
        background-color: #fff;
    }

    .header .rz-nav>li {
        line-height: 52px;
        font-size: 14px;
        text-align: center;
        margin: 0 20px;
        padding-right: 50px;
        border-bottom: 1px solid #ccc;
        float: none;
        color: #000;
        position: relative�
    }

    .header .rz-nav>li:last-child {
        border-bottom: none;
    }

    .header .rz-nav>li:hover>a {
        border-right: 1px solid #ccc;
    }

    .header .rz-nav>li::after {
        content: "+";
        display: block;
        position: absolute;
        right: 10px;
        top: 6px;
        width: 30px;
        font-size: 24px;
        line-height: 30px;
        color: #ccc;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
    }

    .header .rz-nav>li:hover::after {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }

    .header .rz-nav>li a {
        margin: 5px 0;
        line-height: 40px;
    }

    .header .rz-nav>li i {
        display: none;
    }

    .rz-subnav {
        width: 500px;
        left: calc(50% - 250px);
    }

    .rz-nav>li:hover .rz-subnav {
        height: auto;
        opacity: 1;
        visibility: visible;
        margin-top: 0;
    } */

	.about_slideb_img {
		height: 150px;
	}

	.pho-nav {
		width: 100%;
		height: calc(100% - 80px);
		position: fixed;
		left: 0;
		top: -100%;
		z-index: 99999;
		transition: top ease .35s;
	}

	.pho-nav.nav_show {
		top: 80px;
	}

	.pho-nav>ul {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		background: #f5f5f5;
		position: relative;
		overflow-y: auto;
	}

	.pho-nav ul li {
		border-top: 1px solid #ddd;
		margin-left: 20px;
		line-height: 40px;
		font-size: 14px;
		position: relative;
	}

	.pho-nav>ul>li:first-child {
		border-top: 0 none;
	}

	.pho-nav ul li a {
		height: 44px;
		line-height: 44px;
		display: block;
		padding-right: 45px;
		color: #666;
	}

	.pho-nav ul li ul {
		display: none;
	}

	.pho-nav ul li i {
		display: block;
		width: 30px;
		height: 26px;
		line-height: 26px;
		text-align: center;
		border-left: 1px solid #ddd;
		padding: 0 6px;
		position: absolute;
		right: 0;
		top: 9px;
	}

	.pho-nav ul li i span {
		display: block;
		height: 20px;
		width: 20px;
		margin: 2px auto 0;
		transition: all .5s;
	}

	.pho-nav ul li i span img {
		height: 100%;
		width: 100%;

	}

	.pho-nav ul li i.nav_btndown span {
		color: #ef831a;
		transform: rotate(90deg);
	}




	.sp-nav {
		display: block;
		width: 30px;
		height: 30px;
		position: absolute;
		top: 15px;
		right: 10px;
		margin-top: 15px;
		z-index: 5;
	}

	.sp-nav i {
		display: block;
		background: #6147e7;
		width: 30px;
		height: 2px;
		position: absolute;
		left: 0;
		transition: all ease .35s;
	}

	.sp-nav i:nth-of-type(1) {
		top: 0;
	}

	.sp-nav i:nth-of-type(2) {
		top: 10px;
	}

	.sp-nav i:nth-of-type(3) {
		top: 20px;
	}

	.sp-nav.sp-nav-se i:nth-of-type(1) {
		top: 10px;
		transform: rotate(45deg);
	}

	.sp-nav.sp-nav-se i:nth-of-type(2) {
		width: 0;
	}

	.sp-nav.sp-nav-se i:nth-of-type(3) {
		top: 10px;
		transform: rotate(-45deg);
	}


	.rz-title {
		font-size: 34px;
	}

	.rz-subtitle {
		margin-top: 15px;
	}

	.rz-service {
		width: 90%;
		margin: 20px auto 0;
	}

	.rz-service li {
		width: 48%;
		margin-right: 4%;
	}

	.rz-service li:nth-of-type(2n) {
		margin-right: 0;
	}

	.rz-service li .ser-list {
		text-align: center;
	}

	.dx-2 {
		padding: 56px 0;
	}

	.dynamic {
		display: block;
	}

	.dynamic .hd {
		float: none;
		width: auto;
		margin: 0 30px 0 20px;
		text-align: center;
	}

	.dynamic .hd .news-img {
		text-align: center;
	}

	.dynamic .hd .news-line {
		margin: 20px auto;
	}

	.dynamic .hd .item {
		display: inline-block;
		margin-right: 20px;
	}

	.dynamic .hd .item-top {
		margin-bottom: 0;
	}

	.dynamic .dynamic-more {
		margin: 20px auto;
	}

	.dynamic .bd {
		float: none;
	}

	.dynamic .bd .bdv_item {
		width: 90%;
		margin: 0 auto;
	}

	.dynamic .news-left {
		width: 49%;
		margin: 0;
		height: 520px;
	}

	.dynamic .news-left .new-l-img {
		height: 240px;
	}

	.dynamic .news-left .new-l-img img {
		width: 100%;
		height: auto;
	}

	.dynamic .news-left .new-l-tit {
		margin: 20px 0;
	}

	.dynamic .news-left .new-l-det {
		line-height: 22px;
	}

	.dynamic .new-right {
		width: 49%;
		margin-left: 1%;
	}

	.dynamic .new-right ul li {
		height: 160px;
	}

	.dynamic .new-right ul li .new-r-img {
		width: 120px;
	}

	.new-right ul li .new-r-cont .new-r-tit {
		font-size: 18px;
		line-height: 20px;
	}

	.new-right ul li .new-r-cont {
		width: calc(100% - 135px);
		margin-left: 5px;
	}

	.new-right ul li .new-r-cont .new-r-con {
		-webkit-line-clamp: 2;
		line-height: 22px;
	}

	.dx-1 {
		padding: 30px 0;
	}

	.about {
		background: #f9f9fb;
		padding: 30px 0;
	}

	.about .rz-title {
		margin-bottom: 20px;
		color: #5F46E6;
	}

	.aboutbox {
		display: block;
	}

	.aboutbox>div {
		width: 90%;
		margin: 20px auto;
	}

	.aboutbox_l {
		padding: 0;
	}

	.aboutbox_r .aboutbox_rp {
		margin: 0 auto;
		text-indent: 2em;
	}

	.aboutbox_r a {
		margin: 20px auto;
		width: 60%;
	}

	.aboutbox_r a.aboutbox_r_a {
		position: unset;
	}

	.dx-3 {
		background-size: 100%;
		padding-bottom: 100px;

	}

	.dx-3 .dx-3-det {
		position: relative;
		width: 100%;
		margin-top: -30%;
	}

	.dx-3 .rz-title {
		font-size: 26px;
	}

	.rz-title span::before {
		top: 10px;
		left: -70px;
	}

	.rz-title span::after {
		bottom: -6px;
		right: -70px;
	}

	.dx-3 ul {
		width: 90%;
		margin: 20px auto 0;
	}

	.dx-3 ul li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 20px;
	}

	.dx-3 ul li:nth-of-type(2n) {
		margin-right: 0;
	}

	.dx-3 ul li span {
		margin: 10px auto 0;
	}

	.dx-3 ul li .cho-cont {
		margin: 10px 40px 0;
	}

	.dx-3 ul li .cho-title {
		margin-top: 30px;
		font-size: 26px;
	}

	.dx-3 ul li .cho-img {
		height: 200px;
	}

	.dx-4 {
		padding: 20px 0;
		height: auto;
	}

	.dx-4 ul {
		display: block;
		width: 90%;
		margin: 0 auto;
	}

	.dx-4 ul li {
		width: 47%;
		margin-right: 6%;
		margin-bottom: 40px;
		height: 400px;
	}

	.dx-4 ul li:nth-of-type(2n) {
		margin-right: 0;
	}

	.dx-4 ul li .into-title {
		font-size: 26px;
		margin-top: 36px;
	}

	.dx-4 ul li span {
		margin: 15px auto;
	}

	.dx-4 ul li .into-img img {
		margin: 20px auto 0;
	}


	.dx-5 {
		height: auto;
	}

	.dx-5 .need-title {
		text-align: center;
		font-size: 30px;
	}

	.dx-5 form input,
	.dx-5 form button {
		display: block;
		margin: 0 auto 30px;
		width: 60%;
		float: none;
		line-height: 36px;
		box-sizing: border-box;
	}

	.dx-5 form .n-msg {
		width: 60%;
	}

	.dx-5 .need-tip {
		width: 60%;
		margin: 0 auto;
	}

	.footer {
		padding: 0;
	}

	.foot-cy {
		margin-top: 0;
		padding: 20px 0;
	}

	.foot-cy .cy-l {
		width: auto;
		float: none;
		text-align: center;
	}

	.foot-cy .cy-l p {
		width: 80%;
		margin: 0 auto;
		font-size: 14px;
	}

	.foot-cy .cy-r {
		font-size: 14px;
		float: none;
		text-align: center;
	}
}
@media screen and (max-width:1024px) {
	.header.needNone{
		display: none !important;
	}
}

@media screen and (max-width: 900px) {
	.dynamic .news-left {
		height: auto;
	}

	.new-right ul li .new-r-cont .new-r-tit {
		font-size: 14px;
	}

	.dynamic .news-left .new-l-img {
		height: auto;
	}
	.about_slideb_img {
		height: 120px;
	}
}
